h2#h2_a{
   text-shadow:5px 5px 5px rgba(0,0,0,0,4);
   color:#008080;
   /*アニメーション*/
   -webkit-animation-name:anm_a;
   -webkit-animation-duration:5s;
   -webkit-animation-timing-function:ease;
   -webkit-animation-iteration-count:1;
}
div#div_a{
   background-color:#8080ff;
   color:#ffffff;
   padding:1em;
   border-radius:10px;
   width:70%;box-shadow:10px 10px 10px 0px 0px rgba(0,0,0,0,4);
   /*アニメーション*/
   -webkit-animation-name:anm_b;
   -webkit-animation-duration:5s;
   -webkit-animation-timing-function:ease;
   -webkit-animation-iteration-count:1;
}
div#div_b{
   text-align:center;
   font-size:3em;
   font-weight:900;
   /*アニメーション*/
   -webkit-animation-name:anm_c;
   -webkit-animation-duration:0.2s;
   -webkit-animation-timing-function:ease;
   -webkit-animation-iteration-count:infinite;
   -webkit-animation-direction:alternate;
}
@-webkit-keyframes anm_a{
   0%{
      color:#ffffff;
      -webkit-transform:rotateY(180deg);
      text-shadow;0px 0px 0px rgba(0,0,0,0.4);
   }
   100%{
      color:#008080;
      -webkit-transform:rotateY(0deg);
      text-shadow:5px 5px 5px rgba(0,0,0,0.4);
   }
}
@-webkit-keyframes anm_b{
   0%{
      color:#000000;
      padding:1em;
      background-color:#ffffff;
      -webkit-transform:rotateX(270deg);
      box-shadow:0px 0px 0px 0px rgba(0,0,0,0.4);
   50%{
      box-shadow:0px 0px 0px 0px rgba(0,0,0,0.4);
      }
   }
   100%{
      color:#ffffff;
      background-color:#8080ff;
      -webkit-web-transform:rotateY(0deg);
      box-shadow:10px 10px 10px 0px rgba(0,0,0,0.4);
   }
}
@-webkit-keyframes anm_c{
   0%{
      -webkit-transform:rotateZ(-3deg);
   }
   100%{
      -web-transform:rotateZ(3deg);
   }
}
h1{
   font-size: 24pt;
   color: #bbbbff;
   text-align: left;
}
h2{
   font-size: 24pt;
   color: #bbbbff;
   text-align:left;
}
p{
   text-align: left;
   font-size: 24px;
   color: #000000;
   text-align: left;
}
